custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/jffw3
east: !!python/object/apply:decimal.Decimal
- '-88.743123'
flow: 1
gauge_id: !!python/long '144152'
level_files:
- depth_grids/780_8/dblbnd.adf
- depth_grids/781_8/dblbnd.adf
- depth_grids/782_8/dblbnd.adf
- depth_grids/783_8/dblbnd.adf
- depth_grids/784_8/dblbnd.adf
- depth_grids/785_8/dblbnd.adf
- depth_grids/786_8/dblbnd.adf
- depth_grids/787_8/dblbnd.adf
- depth_grids/788_8/dblbnd.adf
- depth_grids/789_8/dblbnd.adf
- depth_grids/790_8/dblbnd.adf
lid: jffw3
location: Jefferson
major_flow: 0.0
major_stage: 13.0
max_depth: 14.532
minor_flow: 5.763
minor_stage: 10.0
moderate_flow: 7.0
moderate_stage: 11.0
name: Milwaukee/Sullivan, WI
near_flow: 3.84
near_stage: 8.0
north: !!python/object/apply:decimal.Decimal
- '43.006957'
river_name: Rock River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '42.930075'
stage_offset: 772.757
stages_selected: 780.8,781.8,782.8,783.8,784.8,785.8,786.8,787.8,788.8,789.8,790.8
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"true","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: WI
west: !!python/object/apply:decimal.Decimal
- '-88.879265'
wfo: mkx
